Bug 1340137

Summary: Tracker for golang-github-seccomp-libseccomp-golang
Product: [Fedora] Fedora Reporter: Jan Chaloupka <jchaloup>
Component: golang-github-seccomp-libseccomp-golangAssignee: Jan Chaloupka <jchaloup>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 25CC: jchaloup
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: golang-github-seccomp-libseccomp-golang-0-0.4.git60c9953.fc24 golang-github-seccomp-libseccomp-golang-0-0.4.git60c9953.el6 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-03-08 15:47:43 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jan Chaloupka 2016-05-26 13:54:24 UTC
Tracker for async updates of golang-github-seccomp-libseccomp-golang for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2016-05-26 14:16:27 UTC
golang-github-seccomp-libseccomp-golang-0-0.4.git60c9953.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3a8d66281b

Comment 2 Fedora Update System 2016-05-26 14:16:59 UTC
golang-github-seccomp-libseccomp-golang-0-0.4.git60c9953.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-50adac8901

Comment 3 Fedora Update System 2016-05-26 14:17:25 UTC
golang-github-seccomp-libseccomp-golang-0-0.4.git60c9953.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-674de83204

Comment 4 Fedora Update System 2016-05-26 14:17:50 UTC
golang-github-seccomp-libseccomp-golang-0-0.4.git60c9953.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d9529e4016

Comment 5 Fedora Update System 2016-05-26 14:18:27 UTC
golang-github-seccomp-libseccomp-golang-0-0.4.git60c9953.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-daea7853b4

Comment 6 Fedora Update System 2016-05-26 23:23:38 UTC
golang-github-seccomp-libseccomp-golang-0-0.4.git60c9953.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3a8d66281b

Comment 7 Fedora Update System 2016-05-26 23:24:24 UTC
golang-github-seccomp-libseccomp-golang-0-0.4.git60c9953.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-50adac8901

Comment 8 Fedora Update System 2016-05-26 23:28:05 UTC
golang-github-seccomp-libseccomp-golang-0-0.4.git60c9953.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-daea7853b4

Comment 9 Fedora Update System 2016-05-26 23:49:28 UTC
golang-github-seccomp-libseccomp-golang-0-0.4.git60c9953.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-674de83204

Comment 10 Fedora Update System 2016-05-27 00:19:03 UTC
golang-github-seccomp-libseccomp-golang-0-0.4.git60c9953.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d9529e4016

Comment 11 Fedora Update System 2016-05-30 21:21:02 UTC
golang-github-seccomp-libseccomp-golang-0-0.4.git60c9953.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-06-02 11:20:15 UTC
golang-github-seccomp-libseccomp-golang-0-0.5.git60c9953.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a12622f56c

Comment 13 Fedora Update System 2016-06-03 22:50:50 UTC
golang-github-seccomp-libseccomp-golang-0-0.5.git60c9953.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a12622f56c

Comment 14 Jan Kurik 2016-07-26 04:22:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 15 Fedora Update System 2017-03-08 15:47:43 UTC
golang-github-seccomp-libseccomp-golang-0-0.4.git60c9953.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.